CONN_GET_NUM_CLIENT_CONNECTIONS(3)

FUNCTION
conn_get_num_client_connections - Get number of client connections.

SYNOPSIS
#include <karma_conn.h>

unsigned int conn_get_num_client_connections

(CONST char *protocol_name)

DESCRIPTION
This routine will get the number of connections from this client with a specified protocol.

protocol_name
    The protocol name.

RETURN VALUE
The number of current connections. A return value of 0 indicates that the protocol is not supported or there are no current connections.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/